<?php
require_once("../check.php");
require_once("../../config.php");
isset($_GET['id'])?$id=$_GET['id']:$id=null;
$sql = "delete from dunling_user where id='$id'";
$oks = mysql_query($sql,$config)or die("delerror");
mysql_close();
if($oks){
    echo "ok";
}else{
    echo "error";
}
?>